AstroBot - Feature - Enhancement #1924

Hauler Option - When Requested
Target version:

vbulletin_issue_id:
100%
Description
Need to add an additional hauler pickup option of when requested.

Subtasks:
Feature - Enhancement # 1928: EVE Game Bug: Fleet Hangar Size
Feature - Enhancement # 1929: Inventory Management - Transfer to Other's Fleet Hangar |...

Implemented
Implemented

History

#1 - 2017-06-23 02:18 PM - bjcasey
- Project changed from BJScripts to AstroBot

#2 - 2017-06-25 08:40 AM - bjcasey
Split this into 2 options:

When Requested (Jetcan) - When the miner wants to have the hauler pick up the jetcan.

When Requested (Fleet Hangar) - When the miner wants to drop off to a fleet hangar instead of jetcanning.

#3 - 2017-07-06 08:05 AM - bjcasey

- Status changed from New to Implemented
